﻿.navy-blue-skin .btn-primary {
    background-color: #e2001a;
}

    .navy-blue-skin .btn-primary:hover, .navy-blue-skin .btn-primary:focus, .navy-blue-skin .btn-primary:active, .navy-blue-skin .btn-primary.active {
        background-color: #FF0000 !important;
    }

.detail {
    background-color: #F7B7C8 !important;
}

    .detail:hover, .detail:focus, .detail:active, .detail.active .spinner-green {
        background-color: #FFB7C8 !important;
    }

.progress-page > div.indeterminate {
    background-color: #e2001a !important;
}


.couleur {
    background-color: #FFF !important
}

.navbar-dark .navbar-brand {
    color: #000;
}

.progress .progress-bar {
    box-shadow: none;
    border-radius: 0;
    background-color: #e2001a;
}

.navbar.navbar-dark .navbar-nav .nav-item .nav-link.disabled, .navbar.navbar-dark .navbar-nav .nav-item .nav-link.disabled:hover {
    color: rgba(0, 0, 0, 0.5) !important;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link,
.navbar.navbar-dark .navbar-nav .nav-item .nav-link {
    color: #000;
    -webkit-transition: 0.35s;
    transition: 0.35s;
}

    .navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover,
    .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
        color: rgba(0, 0, 0, 0.75);
    }

.navbar.navbar-dark .breadcrumb .nav-item.active > .nav-link,
.navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link {
    background-color: rgba(0, 0, 0, 0.1);
}

    .navbar.navbar-dark .breadcrumb .nav-item.active > .nav-link:hover,
    .navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link:hover {
        color: #000;
    }

.navbar.navbar-dark .navbar-toggler {
    color: #000;
}

.navbar.navbar-dark form input[type=text] {
    border-bottom: 1px solid #000;
}

    .navbar.navbar-dark form input[type=text]:focus:not([readonly]) {
        border-color: #4285F4;
    }

.navbar.navbar-dark form .form-control {
    color: #000;
}

    .navbar.navbar-dark form .form-control::-webkit-input-placeholder {
        color: #000;
        font-weight: 300;
    }

    .navbar.navbar-dark form .form-control:-moz-placeholder {
        color: #000;
        font-weight: 300;
    }

    .navbar.navbar-dark form .form-control::-moz-placeholder {
        color: #000;
        font-weight: 300;
    }

    .navbar.navbar-dark form .form-control::-ms-placeholder {
        color: #000;
        font-weight: 300;
    }

    .navbar.navbar-dark form .form-control::-webkit-input-placeholder {
        color: #000;
        font-weight: 300;
    }

    .navbar.navbar-dark form .form-control::-moz-placeholder {
        color: #000;
        font-weight: 300;
    }

    .navbar.navbar-dark form .form-control:-ms-input-placeholder {
        color: #000;
        font-weight: 300;
    }

    .navbar.navbar-dark form .form-control::placeholder {
        color: #000;
        font-weight: 300;
    }

.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
     color: #000; 
}

.navbar.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    cursor: pointer;
}

.navy-blue-skin .navbar .navbar-nav .nav-item .dropdown-menu a:hover, .navy-blue-skin .navbar .navbar-nav .nav-item .dropdown-menu a:focus, .navy-blue-skin .navbar .navbar-nav .nav-item .dropdown-menu a:active {
    background-color: #e2001a;
}

.switch label input[type=checkbox]:checked + .lever:after {
    background-color: #e2001a;
}

.switch label input[type=checkbox]:checked + .lever {
    background-color: #FFB7C8;
}


.modal-dialog.modal-notify.modal-info .modal-header {
    background-color: #e2001a;
}

.list-group-item.active {
    background-color: #e2001a;
    border-color: #e2001a;
}

.badge-primary {
    background-color: #a79494;
    letter-spacing:1px;
    font-weight:500;
}

.dropdown-primary .dropdown-content li a, .dropdown-primary .dropdown-content li span:hover, .dropdown-primary .dropdown-content li.active {
    background-color: #e2001a;
}

.navy-blue-skin .btn-primary.dropdown-toggle {
    background-color: #e2001a !important;
}

    .navy-blue-skin .btn-primary.dropdown-toggle:focus, .navy-blue-skin .btn-primary.dropdown-toggle:hover {
        background-color: #e2001a !important;
    }

.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}